{
  "name": "NodeJS-API",
  "version": "1.0.0",
  "description": "Restful CRUD API with Node.js",
  "main": "server.js",
  "scripts": {
    "start": "nodemon server.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Rapha",
  "license": "ISC",
  "dependencies": {
    "body-parser": "^1.19.0",
    "express": "^4.17.1",
    "mysql": "^2.17.1",
    "nodemon": "^2.0.7",
    "swagger-jsdoc": "^7.0.0-rc.6",
    "swagger-ui-express": "^4.1.6"
  }
}
